body {
   font-family: sans-serif;
   background-image: url(/*NES_PICTURE*/);
   background-position: center center;
   background-repeat: no-repeat;
   background-attachment: fixed;
   background-size: cover;
   background-color: #464646;
 }
.timeline{
  margin-right: 10px;
   margin-left:10px;
   color: rgb(220, 223, 226);
   background-color: rgba(0,0,0,0.25)
}
 .mainText {
   margin-right: 10px;
   margin-left:10px;
   color: rgb(220, 223, 226);
   background-color: rgba(0,0,0,0.5)
 }

 #title {
   color: rgb(220, 223, 226);
   font-size: 100px;
   background-color: rgba(51,51,51,0.5);
   position: relative;
   margin-bottom: 0;
   margin-top: 0;
   text-align: center;
 }
 
 #credit {
 color:lightgray;
 background-color:gray;
 
 }
 
 #sideTitle {
   color: rgb(220, 223, 226);
   text-align: center;
   background-color: rgba(51,51,51,0.5);
 }
 #sideNavBarUl {
   background-color: #f1f1f1;
   float: right;
   list-style-type: none;
   padding: 0px 50px 100% 0px;
   margin-left: 2%;
   width: 200px;
 }
 
 .sideNavBarLi a {
   margin-top: 10px;
   display: block;
   color: #000;
   padding: 0px 16px;
   text-decoration: none;
 }
 .sideNavBarLi a:hover {
   background-color: #555;
   color: white;
 }
 
 .mainText {
   margin-top: 36px;
   margin-right: 10px;
   margin-left:10px;
   color: rgb(220, 223, 226);
   background-color: rgba(0,0,0,0.5)
 }
.mainSideHeader {
   margin-top: 36px;
   margin-right: 10px;
   margin-left:10px;
   color: rgb(220, 223, 226);
   background-color: rgba(0,0,0,0.5)
 }
